/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
font: bold 14px Arial;
list-style-type: none;
text-align: left;
padding: 0;
margin-left: 0;
margin-top: 0;
margin-bottom: 0;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
color: #33261d;
}

.shadetabs li a:visited{
color: #33261d;
}

.shadetabs li a:hover{
text-decoration: none;
background-image: url(images/navi/hover.jpg);
border:1px solid #e4e2e3;
border-bottom-color:transparent;
color: #953634;
}

.shadetabs li a.selected{ /*selected main tab style */
color: #953634;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(images/navi/hover.jpg);
border:1px solid #e4e2e3;
border-bottom-color:transparent;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.shadetabs ul{
font:bold 14px Arial;
list-style-type:none;
text-align:left;
padding:0;
margin-left:0;
margin-bottom:0;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
background-image:url(images/content/special/special_button.png);
width:29px;
height:27px;
}

.indentmenu ul li a.selected{
color: #ffffff !important;
background-image:url(images/content/special/special_button_h.png);
width:29px;
height:27px;
}

/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs_user{
font: bold 12px Arial;
list-style-type: none;
text-align: left;
padding: 0;
margin-left: 0;
margin-top: 0;
margin-bottom: 0;
}

.shadetabs_user li{
display: inline;
margin: 0;
}

.shadetabs_user li a{
text-decoration: none;
color: #33261d;
padding-top:10px;
}

.shadetabs_user li a:visited{
color: #33261d;
}

.shadetabs_user li a:hover{
text-decoration: none;
background-image: url(images/content/user/hover.jpg);
color: #953634;
}

.shadetabs_user li a.selected{ /*selected main tab style */
color: #953634;
}

.shadetabs_user li a.selected{ /*selected main tab style */
background-image: url(images/content/user/hover.jpg);
}

.shadetabs_user li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.shadetabs_user ul{
font:bold 12px Arial;
list-style-type:none;
text-align:left;
padding:0;
margin-left:0;
margin-bottom:0;
}
